<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="task" id="disk" xml:lang="te">
<info>
  <link type="guide" xref="hardware"/>


  <credit type="author">
    <name>షాన్ మెక్‌కేన్స్</name>
    <email>shaunm@gnome.org</email>
  </credit>

  <revision pkgversion="3.4.0" date="2012-02-19" status="review"/>

  <title type="link" role="trail">Disks</title>
  <desc>Check on disk space and control how disk space is allocated and used.</desc>

  <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Praveen Illa</mal:name>
      <mal:email>mail2ipn@gmail.com</mal:email>
      <mal:years>2011, 2014. </mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>కృష్ణబాబు క్రొత్తపల్లి</mal:name>
      <mal:email>kkrothap@redhat.com</mal:email>
      <mal:years>2013.</mal:years>
    </mal:credit>
  </info>

<title>డిస్కులు మరియు నిల్వ</title>

</page>
